.faq {
    &__inner-big {
        max-width: 81.06rem;
    }
    &__item {
        display: none;
    }
    &__title {
        font-weight: 200;
        font-size: 3.13rem;
        line-height: 1.22;
        text-align: center;
        color: #192531;
        margin-bottom: 1.56rem;
        @media (max-width: 1024px) {
            font-weight: 200;
            font-size: 2.5rem;
            line-height: 1.25;
            text-align: center;
            letter-spacing: -0.03em;
            color: #192531;
            margin-bottom: 1.56rem;
        }
        &_little {
            font-weight: 350;
            font-size: 1.88rem;
            line-height: 1.33;
            text-align: center;
            color: #192531;
            max-width: 28.44rem;
            margin: 0 auto 2.13rem;
            @media (max-width: 1024px) {
                font-size: 25px;
                line-height: 1.2;
                margin: 0 0 2.5rem;
            }
        }
    }
    &__link {
        display: flex;
        align-items: center;
        font-size: 1rem;
        line-height: 1.5;
        letter-spacing: 0.03em;
        &.active, &:hover {
            text-decoration: underline;
        }
        @media (max-width: 830px) {
            
        }
        @media (max-width: 615px) {
            justify-content: center;       
        }
        &-img {
            display: flex;
            align-items: center;
            justify-content: space-between;
            width: 1.75rem;
            height: 1.81rem;
            margin-right: .5rem;
        }
    }
    &-slider {
        margin-bottom: 5.5rem;
        @media (max-width: 830px) {
            background: #FFFFFF;
            box-shadow: 0px 10px 39px #767676;
            border-radius: 20px;
            padding: 1.75rem 1rem 3.56rem;
            margin-bottom: 2.5rem;
        }
    }
    &__link-container-box {
        padding: 0.91rem 0;
    }
    &-slider__swiper {
        &-wrapper {
            @media (min-width: 830px) {
                display: flex;
                justify-content: space-between;
            }
        }
        &-slide {
            @media (min-width: 830px) {
                width: auto  !important;
            }
            @media (max-width: 480px) {
                text-align: center;    
            }
        }
        &-pagination {
            display: none;
            @media(max-width: 830px) {
                display: block;
            }
            .swiper-pagination-bullet {
                width: 0.5rem;
                height: 0.5rem;
                background: none;
                border: 1px solid $colorGold;
                margin: 0 0.31rem;
                opacity: 1;
                &-active {
                    background: $colorGold;
                }
            }    
        }
    }
    &__question {
        display: block;
        margin-bottom: 0.81rem;
        @media (max-width: 1024px) {
            margin: 0;    
            border-bottom: 1px solid $colorGold;
        }
        &_siblings {
            .faq__question-link {
                @media (max-width: 1024px) {
                    color: #979797;
                }
            }
        }
        &_active {
            .faq__question-link {
                color: $colorGold;
                &:before {
                    transform: rotate(180deg);
                }
            }
            @media (max-width: 1024px) {
                .faq__answer {
                    display: block;
                }
            }
        }
        &-list {
            width: 27.75rem;
            @media (max-width: 1024px) {
                width: 100%;
            }
        }
        &-link {
            position: relative;
            display: inline-block;
            line-height: 1.7;
            letter-spacing: 0.03em;
            text-decoration-line: underline;
            text-transform: uppercase;
            color: #192531;
            &:hover {
                color: $colorGold;
            }
            @media (max-width: 1024px) {
                text-decoration: none;
                text-transform: none;
                line-height: 1.87;
                justify-content: center;   
                padding: 1.19rem 1rem 1.19rem 0;
                display: block;
                margin: 0;
                &:before {
                    content: "";
                    position: absolute;
                    top: 50%;
                    right: 0;
                    background: url(../img/icon/arrow.svg) no-repeat;
                    background-size: contain;
                    width: 0.56rem;
                    height: 0.28rem;
                    margin-top: -.14rem;
                }
            }
        }
    }
    &__answer {
        display: none;
        
        &-box {
            width: calc(100% - 31.25rem);
            max-width: 36.38rem;
            @media (max-width: 1024px) {
                width: 100%;
                max-width: 100%;
            }
            @media (max-width: 1024px) {
                display: none;
            }
        }
        &_active {
            display: block;
            &.mob {
                @media (min-width: 1024px) {
                    display: none;
                }
            }
        }
        &__title {
            font-weight: 350;
            font-size: 30px;
            line-height: 1.33;
            color: #BE8D55;
            margin-bottom: 1.38rem;
        }
        &-text {
            font-size: 1rem;
            line-height: 1.5;
            color: #192531;
            margin-bottom: 1.38rem;
        }
        &-list {
            list-style: none;
            font-size: 0.88rem;
            line-height: 1.71;
            color: #BE8D55;
            margin-bottom: 1.063rem;
            &-li {
                position: relative;
                display: block;
                padding: 0 0 0.56rem 1.38rem;
                &:before {
                    content: "";
                    width: 0.44rem;
                    height: 0.44rem;
                    background: $colorGold;
                    position: absolute;
                    top: 0.56rem;
                    left: 0;
                }
            }
        }
    }
    &__container {
        display: flex;
        justify-content: space-between;
    }
}
